Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class Ligature

    java.lang.Object
      org.apache.batik.svggen.font.table.Ligature

public class Ligature
extends java.lang.Object

Constructor Summary
`Ligature(java.io.RandomAccessFile raf)` Creates new Ligature

Method Summary
`int` | `getGlyphCount()`
`int` | `getGlyphId(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Ligature

    public Ligature(java.io.RandomAccessFile raf)
             throws java.io.IOException

  Creates new Ligature

Method Detail

### getGlyphCount

    public int getGlyphCount()

### getGlyphId

    public int getGlyphId(int i)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.